Add brand to group
This method adds one or more existing brands to a group based on the groupId.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
groupId
The ID of the group being accessed.
Request
This endpoint expects an object: brandsRequest
brands
A list of brands.
Response
Successful response.
recipientBrandIdDefault
The brand that envelope recipients see when a brand is not explicitly set.
senderBrandIdDefault
The brand that envelope senders see when a brand is not explicitly set.
brandOptions
A list of brands.
Errors
400
Bad Request Error